API
Checking Raims account

Retrieve an attempt

Query the details of a webhook HTTP attempt.

GEThttps://api.raims.com/v1/webhook_deliveries/{delivery_id}/attempts/{attempt_id}

Query the recorded attempt data to investigate the receiver response or a connection failure. The record may not include all response data.

See Query attempts and responses.

Path Params

Delivery identifier received in the list or sending request.

Attempt identifier received in the attempt list for this delivery.

Responses

For common errors, see HTTP response codes.